<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="arm.toolchain.gcc.target.exe.debug.111840841">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="arm.toolchain.gcc.target.exe.debug.111840841" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="com.analog.crosscore.core.CCESARMErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug" cleanCommand="clean" description="" errorParsers="com.analog.crosscore.core.CCESARMErrorParser" id="arm.toolchain.gcc.target.exe.debug.111840841" name="Debug" parent="arm.toolchain.gcc.target.exe.debug">
					<folderInfo id="arm.toolchain.gcc.target.exe.debug.111840841." name="/" resourcePath="">
						<toolChain id="arm.gcc.toolchain.exe.debug.1170839060" name="CrossCore GCC ARM Embedded Toolchain" superClass="arm.gcc.toolchain" targetTool="arm.toolchain.gcc.c.linker">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="arm.toolchain.platform.base.100092465" name="Development Platform" osList="all" superClass="arm.toolchain.platform.base"/>
							<builder buildPath="${workspace_loc:/test_sport_loopback_cc_int}/Debug" id="arm.toolchain.builder.base.1255205156" keepEnvironmentInBuildfile="false" name="Gnu Make Builder" superClass="arm.toolchain.builder.base"/>
							<tool id="arm.toolchain.gcc.assembler.1214390982" name="CrossCore GCC ARM Embedded Assembler" superClass="arm.toolchain.gcc.assembler">
								<option id="arm.assembler.option.debuginfo.886646144" name="Generate debug information (-g)" superClass="arm.assembler.option.debuginfo"/>
								<option id="arm.toolchain.gcc.assembler.option.mcpu.372976626" name="-mcpu" superClass="arm.toolchain.gcc.assembler.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.base.assembler.option.proc.1828685777" name="-mproc" superClass="arm.base.assembler.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.assembler.option.sirevision.1972526391" name="-msi-revision" superClass="arm.assembler.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.assembler.option.preprocessdefs.1201154641" name="Preprocessor definitions (-D):" superClass="arm.assembler.option.preprocessdefs" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="CORE0"/>
									<listOptionValue builtIn="false" value="ADI_DEBUG"/>
									<listOptionValue builtIn="false" value="_DEBUG"/>
									<listOptionValue builtIn="false" value="_RTE_"/>
									<listOptionValue builtIn="false" value="__ADUCM4050__"/>
									<listOptionValue builtIn="false" value="__SILICON_REVISION__=0xffff"/>
								</option>
								<option id="arm.assembler.option.additionaldirectories.1327157435" name="Additional include directories (-I):" superClass="arm.assembler.option.additionaldirectories" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}/system}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/ARM/CMSIS/4.5.0/CMSIS/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/AnalogDevices/ADuCM4x50_DFP/1.0.0/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050&quot;"/>
								</option>
								<inputType id="arm.toolchain.assembler.base.input.2082961652" superClass="arm.toolchain.assembler.base.input"/>
							</tool>
							<tool id="arm.toolchain.gcc.c.compiler.1283175779" name="CrossCore GCC ARM Embedded C Compiler" superClass="arm.toolchain.gcc.c.compiler">
								<option defaultValue="false" id="arm.base.compiler.option.optimization.enable.1969031035" name="Enable optimization" superClass="arm.base.compiler.option.optimization.enable" valueType="boolean"/>
								<option defaultValue="arm.base.compiler.option.optimization.og" id="arm.base.compiler.option.optimization.1018315856" name="Optimization level" superClass="arm.base.compiler.option.optimization" valueType="enumerated"/>
								<option defaultValue="true" id="arm.base.compiler.option.debug.1711556756" name="Generate debug information (-g)" superClass="arm.base.compiler.option.debug" valueType="boolean"/>
								<option id="arm.toolchain.gcc.c.compiler.option.mcpu.1821708088" name="-mcpu" superClass="arm.toolchain.gcc.c.compiler.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.base.compiler.option.proc.1916888212" name="-mproc" superClass="arm.base.compiler.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.base.compiler.option.sirevision.1318744575" name="-msi-revision" superClass="arm.base.compiler.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.base.compiler.option.preprocessdefs.1159258640" name="Preprocessor definitions (-D):" superClass="arm.base.compiler.option.preprocessdefs" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="CORE0"/>
									<listOptionValue builtIn="false" value="ADI_DEBUG"/>
									<listOptionValue builtIn="false" value="_DEBUG"/>
									<listOptionValue builtIn="false" value="_RTE_"/>
									<listOptionValue builtIn="false" value="__ADUCM4050__"/>
									<listOptionValue builtIn="false" value="__SILICON_REVISION__=0xffff"/>
								</option>
								<option id="arm.toolchain.cpp.compiler.option.coreid.377285446" name="Specify the core Id (-DCORE[A|B|0-2])" superClass="arm.toolchain.cpp.compiler.option.coreid" value="0" valueType="string"/>
								<option id="arm.base.compiler.option.include.paths.1726490349" name="Additional include directories (-I):" superClass="arm.base.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}/system}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/ARM/CMSIS/4.5.0/CMSIS/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/AnalogDevices/ADuCM4x50_DFP/1.0.0/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050&quot;"/>
								</option>
								<inputType id="arm.toolchain.gcc.c.input.982827834" superClass="arm.toolchain.gcc.c.input"/>
							</tool>
							<tool id="arm.toolchain.gcc.c.linker.786169260" name="CrossCore GCC ARM Embedded C Linker" superClass="arm.toolchain.gcc.c.linker">
								<option id="arm.toolchain.gcc.c.linker.option.mcpu.392647549" name="-mcpu" superClass="arm.toolchain.gcc.c.linker.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.linker.option.proc.783719448" name="-mproc" superClass="arm.linker.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.linker.option.sirevision.1086588594" name="-msi-revision" superClass="arm.linker.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.linker.option.ldprocessing.ldfile.498259174" name="Custom linker script (-T)" superClass="arm.linker.option.ldprocessing.ldfile" value="${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050/ADuCM4050.ld" valueType="string"/>
								<inputType id="arm.linker.input.412267597" superClass="arm.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
								</inputType>
							</tool>
							<tool id="arm.toolchain.gcc.cpp.compiler.1197873094" name="CrossCore GCC ARM Embedded C++ Compiler" superClass="arm.toolchain.gcc.cpp.compiler">
								<option defaultValue="false" id="arm.base.compiler.option.optimization.enable.2023660303" name="Enable optimization" superClass="arm.base.compiler.option.optimization.enable" valueType="boolean"/>
								<option defaultValue="arm.base.compiler.option.optimization.og" id="arm.base.compiler.option.optimization.1865327964" name="Optimization level" superClass="arm.base.compiler.option.optimization" valueType="enumerated"/>
								<option defaultValue="true" id="arm.base.compiler.option.debug.1526269613" name="Generate debug information (-g)" superClass="arm.base.compiler.option.debug" valueType="boolean"/>
								<option id="arm.toolchain.gcc.cpp.compiler.option.mcpu.212258404" name="-mcpu" superClass="arm.toolchain.gcc.cpp.compiler.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.base.compiler.option.proc.1082166195" name="-mproc" superClass="arm.base.compiler.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.base.compiler.option.sirevision.608763879" name="-msi-revision" superClass="arm.base.compiler.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.base.compiler.option.preprocessdefs.1800624083" name="Preprocessor definitions (-D):" superClass="arm.base.compiler.option.preprocessdefs" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="CORE0"/>
									<listOptionValue builtIn="false" value="_RTE_"/>
									<listOptionValue builtIn="false" value="__ADUCM4050__"/>
									<listOptionValue builtIn="false" value="__SILICON_REVISION__=0xffff"/>
								</option>
								<option id="arm.toolchain.cpp.compiler.option.coreid.207998839" name="Specify the core Id (-DCORE[A|B|0-2])" superClass="arm.toolchain.cpp.compiler.option.coreid" value="0" valueType="string"/>
								<option id="arm.base.compiler.option.include.paths.1822540241" name="Additional include directories (-I):" superClass="arm.base.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/ARM/CMSIS/4.5.0/CMSIS/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/AnalogDevices/ADuCM4x50_DFP/1.0.0/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050&quot;"/>
								</option>
							</tool>
							<tool id="arm.toolchain.gcc.cpp.linker.1600025281" name="CrossCore GCC ARM Embedded C++ Linker" superClass="arm.toolchain.gcc.cpp.linker">
								<option id="arm.toolchain.gcc.cpp.linker.option.mcpu.1105086504" name="-mcpu" superClass="arm.toolchain.gcc.cpp.linker.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.linker.option.proc.1318811224" name="-mproc" superClass="arm.linker.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.linker.option.sirevision.857434261" name="-msi-revision" superClass="arm.linker.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.linker.option.ldprocessing.ldfile.206101009" name="Custom linker script (-T)" superClass="arm.linker.option.ldprocessing.ldfile" value="${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050/ADuCM4050.ld" valueType="string"/>
							</tool>
							<tool id="arm.toolchain.gcc.archiver.510897709" name="CrossCore GCC ARM Embedded Archiver" superClass="arm.toolchain.gcc.archiver"/>
							<tool id="arm.loader.758506688" name="ARM Loader Base" superClass="arm.loader">
								<option id="arm.loader.option.proc.45680433" name="-proc" superClass="arm.loader.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.loader.option.sirevision.866398002" name="-si-revision" superClass="arm.loader.option.sirevision" value=" any" valueType="string"/>
							</tool>
						</toolChain>
					</folderInfo>
					<folderInfo id="arm.toolchain.gcc.target.exe.debug.111840841.system" name="system" resourcePath="system">
						<toolChain id="arm.gcc.toolchain.294545601" name="CrossCore GCC ARM Embedded Toolchain" superClass="arm.gcc.toolchain" unusedChildren="">
							<tool id="arm.toolchain.gcc.assembler.1507280278" name="CrossCore GCC ARM Embedded Assembler" superClass="arm.toolchain.gcc.assembler.1214390982">
								<inputType id="arm.toolchain.assembler.base.input.1541596602" superClass="arm.toolchain.assembler.base.input"/>
							</tool>
							<tool id="arm.toolchain.gcc.c.compiler.419573601" name="CrossCore GCC ARM Embedded C Compiler" superClass="arm.toolchain.gcc.c.compiler.1283175779">
								<inputType id="arm.toolchain.gcc.c.input.592347641" superClass="arm.toolchain.gcc.c.input"/>
							</tool>
							<tool id="arm.toolchain.gcc.c.linker.186473100" name="CrossCore GCC ARM Embedded C Linker" superClass="arm.toolchain.gcc.c.linker.786169260"/>
							<tool id="arm.toolchain.gcc.cpp.compiler.509375193" name="CrossCore GCC ARM Embedded C++ Compiler" superClass="arm.toolchain.gcc.cpp.compiler.1197873094"/>
							<tool id="arm.toolchain.gcc.cpp.linker.188128062" name="CrossCore GCC ARM Embedded C++ Linker" superClass="arm.toolchain.gcc.cpp.linker.1600025281"/>
							<tool id="arm.toolchain.gcc.archiver.1495224561" name="CrossCore GCC ARM Embedded Archiver" superClass="arm.toolchain.gcc.archiver.510897709"/>
							<tool id="arm.loader.235032910" name="ARM Loader Base" superClass="arm.loader.758506688"/>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="system" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name=""/>
						<entry flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="system"/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="arm.toolchain.gcc.target.exe.release.398618792">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="arm.toolchain.gcc.target.exe.release.398618792" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="com.analog.crosscore.core.CCESARMErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" cleanCommand="clean" description="" errorParsers="com.analog.crosscore.core.CCESARMErrorParser" id="arm.toolchain.gcc.target.exe.release.398618792" name="Release" parent="arm.toolchain.gcc.target.exe.release">
					<folderInfo id="arm.toolchain.gcc.target.exe.release.398618792." name="/" resourcePath="">
						<toolChain id="arm.gcc.toolchain.exe.release.713289813" name="CrossCore GCC ARM Embedded Toolchain" superClass="arm.gcc.toolchain" targetTool="arm.toolchain.gcc.c.linker">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="arm.toolchain.platform.base.925878012" name="Development Platform" osList="all" superClass="arm.toolchain.platform.base"/>
							<builder buildPath="${workspace_loc:/test_sport_loopback_cc_int}/Release" id="arm.toolchain.builder.base.205872366" keepEnvironmentInBuildfile="false" name="Gnu Make Builder" superClass="arm.toolchain.builder.base"/>
							<tool id="arm.toolchain.gcc.assembler.983738065" name="CrossCore GCC ARM Embedded Assembler" superClass="arm.toolchain.gcc.assembler">
								<option id="arm.assembler.option.debuginfo.51539322" name="Generate debug information (-g)" superClass="arm.assembler.option.debuginfo" value="false" valueType="boolean"/>
								<option id="arm.toolchain.gcc.assembler.option.mcpu.1616211428" name="-mcpu" superClass="arm.toolchain.gcc.assembler.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.base.assembler.option.proc.1072766956" name="-mproc" superClass="arm.base.assembler.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.assembler.option.sirevision.93701867" name="-msi-revision" superClass="arm.assembler.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.assembler.option.preprocessdefs.1417542388" name="Preprocessor definitions (-D):" superClass="arm.assembler.option.preprocessdefs" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="CORE0"/>
									<listOptionValue builtIn="false" value="NDEBUG"/>
									<listOptionValue builtIn="false" value="_RTE_"/>
									<listOptionValue builtIn="false" value="__ADUCM4050__"/>
									<listOptionValue builtIn="false" value="__SILICON_REVISION__=0xffff"/>
								</option>
								<option id="arm.assembler.option.additionaldirectories.837486417" name="Additional include directories (-I):" superClass="arm.assembler.option.additionaldirectories" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}/system}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/ARM/CMSIS/4.5.0/CMSIS/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/AnalogDevices/ADuCM4x50_DFP/1.0.0/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050&quot;"/>
								</option>
								<inputType id="arm.toolchain.assembler.base.input.1988526326" superClass="arm.toolchain.assembler.base.input"/>
							</tool>
							<tool id="arm.toolchain.gcc.c.compiler.1905130021" name="CrossCore GCC ARM Embedded C Compiler" superClass="arm.toolchain.gcc.c.compiler">
								<option defaultValue="true" id="arm.base.compiler.option.optimization.enable.1981555543" name="Enable optimization" superClass="arm.base.compiler.option.optimization.enable" valueType="boolean"/>
								<option defaultValue="arm.base.compiler.option.optimization.o2" id="arm.base.compiler.option.optimization.826946451" name="Optimization level" superClass="arm.base.compiler.option.optimization" valueType="enumerated"/>
								<option defaultValue="false" id="arm.base.compiler.option.debug.970094182" name="Generate debug information (-g)" superClass="arm.base.compiler.option.debug" valueType="boolean"/>
								<option id="arm.toolchain.gcc.c.compiler.option.mcpu.832378340" name="-mcpu" superClass="arm.toolchain.gcc.c.compiler.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.base.compiler.option.proc.1509092503" name="-mproc" superClass="arm.base.compiler.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.base.compiler.option.sirevision.1008400163" name="-msi-revision" superClass="arm.base.compiler.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.base.compiler.option.preprocessdefs.2031960913" name="Preprocessor definitions (-D):" superClass="arm.base.compiler.option.preprocessdefs" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="CORE0"/>
									<listOptionValue builtIn="false" value="NDEBUG"/>
									<listOptionValue builtIn="false" value="_RTE_"/>
									<listOptionValue builtIn="false" value="__ADUCM4050__"/>
									<listOptionValue builtIn="false" value="__SILICON_REVISION__=0xffff"/>
								</option>
								<option id="arm.toolchain.cpp.compiler.option.coreid.665726399" name="Specify the core Id (-DCORE[A|B|0-2])" superClass="arm.toolchain.cpp.compiler.option.coreid" value="0" valueType="string"/>
								<option id="arm.base.compiler.option.include.paths.1861212087" name="Additional include directories (-I):" superClass="arm.base.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}/system}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/ARM/CMSIS/4.5.0/CMSIS/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/AnalogDevices/ADuCM4x50_DFP/1.0.0/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050&quot;"/>
								</option>
								<inputType id="arm.toolchain.gcc.c.input.551035198" superClass="arm.toolchain.gcc.c.input"/>
							</tool>
							<tool id="arm.toolchain.gcc.c.linker.1687920835" name="CrossCore GCC ARM Embedded C Linker" superClass="arm.toolchain.gcc.c.linker">
								<option id="arm.toolchain.gcc.c.linker.option.mcpu.308606096" name="-mcpu" superClass="arm.toolchain.gcc.c.linker.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.linker.option.proc.1775716723" name="-mproc" superClass="arm.linker.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.linker.option.sirevision.1966776491" name="-msi-revision" superClass="arm.linker.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.linker.option.ldprocessing.ldfile.437473014" name="Custom linker script (-T)" superClass="arm.linker.option.ldprocessing.ldfile" value="${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050/ADuCM4050.ld" valueType="string"/>
								<inputType id="arm.linker.input.902649026" superClass="arm.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
								</inputType>
							</tool>
							<tool id="arm.toolchain.gcc.cpp.compiler.876208744" name="CrossCore GCC ARM Embedded C++ Compiler" superClass="arm.toolchain.gcc.cpp.compiler">
								<option defaultValue="true" id="arm.base.compiler.option.optimization.enable.1601580607" name="Enable optimization" superClass="arm.base.compiler.option.optimization.enable" valueType="boolean"/>
								<option defaultValue="arm.base.compiler.option.optimization.o2" id="arm.base.compiler.option.optimization.771665588" name="Optimization level" superClass="arm.base.compiler.option.optimization" valueType="enumerated"/>
								<option defaultValue="false" id="arm.base.compiler.option.debug.1022467789" name="Generate debug information (-g)" superClass="arm.base.compiler.option.debug" valueType="boolean"/>
								<option id="arm.toolchain.gcc.cpp.compiler.option.mcpu.309212022" name="-mcpu" superClass="arm.toolchain.gcc.cpp.compiler.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.base.compiler.option.proc.855313185" name="-mproc" superClass="arm.base.compiler.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.base.compiler.option.sirevision.1357983516" name="-msi-revision" superClass="arm.base.compiler.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.base.compiler.option.preprocessdefs.883589522" name="Preprocessor definitions (-D):" superClass="arm.base.compiler.option.preprocessdefs" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="CORE0"/>
									<listOptionValue builtIn="false" value="_RTE_"/>
									<listOptionValue builtIn="false" value="__ADUCM4050__"/>
									<listOptionValue builtIn="false" value="__SILICON_REVISION__=0xffff"/>
								</option>
								<option id="arm.toolchain.cpp.compiler.option.coreid.583191458" name="Specify the core Id (-DCORE[A|B|0-2])" superClass="arm.toolchain.cpp.compiler.option.coreid" value="0" valueType="string"/>
								<option id="arm.base.compiler.option.include.paths.1427600230" name="Additional include directories (-I):" superClass="arm.base.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/ARM/CMSIS/4.5.0/CMSIS/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/AnalogDevices/ADuCM4x50_DFP/1.0.0/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050&quot;"/>
								</option>
							</tool>
							<tool id="arm.toolchain.gcc.cpp.linker.1149679773" name="CrossCore GCC ARM Embedded C++ Linker" superClass="arm.toolchain.gcc.cpp.linker">
								<option id="arm.toolchain.gcc.cpp.linker.option.mcpu.1759892041" name="-mcpu" superClass="arm.toolchain.gcc.cpp.linker.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.linker.option.proc.410383272" name="-mproc" superClass="arm.linker.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.linker.option.sirevision.91967259" name="-msi-revision" superClass="arm.linker.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.linker.option.ldprocessing.ldfile.643401949" name="Custom linker script (-T)" superClass="arm.linker.option.ldprocessing.ldfile" value="${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050/ADuCM4050.ld" valueType="string"/>
							</tool>
							<tool id="arm.toolchain.gcc.archiver.111668491" name="CrossCore GCC ARM Embedded Archiver" superClass="arm.toolchain.gcc.archiver"/>
							<tool id="arm.loader.1197093064" name="ARM Loader Base" superClass="arm.loader">
								<option id="arm.loader.option.proc.189574690" name="-proc" superClass="arm.loader.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.loader.option.sirevision.667960778" name="-si-revision" superClass="arm.loader.option.sirevision" value=" any" valueType="string"/>
							</tool>
						</toolChain>
					</folderInfo>
					<folderInfo id="arm.toolchain.gcc.target.exe.release.398618792.system" name="system" resourcePath="system">
						<toolChain id="arm.gcc.toolchain.1089099395" name="CrossCore GCC ARM Embedded Toolchain" superClass="arm.gcc.toolchain" unusedChildren="">
							<tool id="arm.toolchain.gcc.assembler.1525160670" name="CrossCore GCC ARM Embedded Assembler" superClass="arm.toolchain.gcc.assembler.983738065">
								<inputType id="arm.toolchain.assembler.base.input.2123841689" superClass="arm.toolchain.assembler.base.input"/>
							</tool>
							<tool id="arm.toolchain.gcc.c.compiler.208785055" name="CrossCore GCC ARM Embedded C Compiler" superClass="arm.toolchain.gcc.c.compiler.1905130021">
								<inputType id="arm.toolchain.gcc.c.input.74170599" superClass="arm.toolchain.gcc.c.input"/>
							</tool>
							<tool id="arm.toolchain.gcc.c.linker.1260041892" name="CrossCore GCC ARM Embedded C Linker" superClass="arm.toolchain.gcc.c.linker.1687920835"/>
							<tool id="arm.toolchain.gcc.cpp.compiler.1641507796" name="CrossCore GCC ARM Embedded C++ Compiler" superClass="arm.toolchain.gcc.cpp.compiler.876208744"/>
							<tool id="arm.toolchain.gcc.cpp.linker.1754549066" name="CrossCore GCC ARM Embedded C++ Linker" superClass="arm.toolchain.gcc.cpp.linker.1149679773"/>
							<tool id="arm.toolchain.gcc.archiver.1198546252" name="CrossCore GCC ARM Embedded Archiver" superClass="arm.toolchain.gcc.archiver.111668491"/>
							<tool id="arm.loader.460094824" name="ARM Loader Base" superClass="arm.loader.1197093064"/>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="system" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name=""/>
						<entry flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="system"/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="test_sport_loopback_cc_int.arm.toolchain.gcc.target.exe.934220090" name="GCC ARM Embedded Executable Project" projectType="arm.toolchain.gcc.target.exe"/>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="org.eclipse.cdt.core.language.mapping">
		<project-mappings>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.asmSource" language="com.analog.crosscore.ui.asm.adi.extension"/>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.cHeader" language="org.eclipse.cdt.core.c.adi.extension"/>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.cSource" language="org.eclipse.cdt.core.c.adi.extension"/>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.cxxHeader" language="org.eclipse.cdt.core.c++.adi.extension"/>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.cxxSource" language="org.eclipse.cdt.core.c++.adi.extension"/>
		</project-mappings>
	</storageModule>
	<storageModule moduleId="com.arm.cmsis.project">
		<rteConfig name="system.rteconfig"/>
		<toolChainAdapter id="com.analog.crosscore.cmsis.pack.build.gcc.toolChainAdapter" name="CrossCore GCC ARM Embedded Toolchain Adapter"/>
		<device Dclock="52000000" Dcore="Cortex-M4" DcoreVersion="r0p1" Dendian="Little-endian" Dfamily="ADuCM4x50 Series" Dfpu="SP_FPU" Dmpu="MPU" Dname="ADuCM4050" Dvendor="Analog Devices:1" Pname=""/>
		<files>
			<file name="RTE/Device/ADuCM4050/system_ADuCM4050.c" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/adi_uart_config.h" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/adi_wdt_config.h" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/adi_cycle_counting_config.h" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/startup_ADuCM4050.c" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/adi_sport_config.h" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/ADuCM4050.ld" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/adi_global_config.h" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/adi_pwr_config.h" version="1.0.0"/>
		</files>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="arm.toolchain.gcc.target.exe.release.398618792;arm.toolchain.gcc.target.exe.release.398618792.;arm.toolchain.gcc.c.compiler.1905130021;arm.toolchain.gcc.c.input.551035198">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="arm.toolchain.gcc.target.exe.debug.111840841;arm.toolchain.gcc.target.exe.debug.111840841.;arm.toolchain.gcc.c.compiler.1283175779;arm.toolchain.gcc.c.input.982827834">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
	</storageModule>
</cproject>
